Subject: Ticket Assigned - Need escalation late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 16:35:04 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund pradnya harke 

Bot:  Hi again! Bot:  Please enter your name Customer:  when i will get my refund? Bot:  Please enter your name Customer:  pradnya harke Bot:  Hi Pradnya Harke ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  When i will get my refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Pradnya Harke ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:   
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  +97431148495  
          01:21 PM, 28th Jun      

            
 Mazin                   Hi Pradnya , Thank you for contacting us. My name is Mazin Bassi How may I help you?           01:22 PM, 28th Jun 

              
 pradnya harke 
                   My credited is not credited yet...i returned 2 items before some days..when my credited will be credited?           01:23 PM, 28th Jun      

            
 Mazin                   Could you please share your order number so that I can assist you further?           01:26 PM, 28th Jun 

              
 pradnya harke 
                            01:28 PM, 28th Jun      

            
 Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:30 PM, 28th Jun 

            
 Mazin                   We sincerely apologize for any inconvenience caused to you.Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:32 PM, 28th Jun 

            
 Mazin                   Is there anything else i can help you with ?           01:32 PM, 28th Jun 

              
 pradnya harke 
                   When my credit will be credited?           01:33 PM, 28th Jun      

              
 pradnya harke 
                   How many working days that issue will be solved?           01:33 PM, 28th Jun      

            
 Mazin                   Our team will update you regarding the timeline on your email asap           01:34 PM, 28th Jun 

              
 pradnya harke 
                   Thank you           01:35 PM, 28th Jun      

            
 Mazin                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          01:40 PM, 28th Jun 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4552888